/* 
━━━━━━━━━━━━━━━━━━━━━━━━━
全体
━━━━━━━━━━━━━━━━━━━━━━━━━  
*/

html,body{
    width: 100%;
}

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td
{
	margin: 0;
	color: #111111;
	font-weight: normal;
	text-align: left;
	font-size: 18px;
	line-height: 28px;
	font-family: Meiryo, Verdana, Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック';
}
fieldset, img{
	border: 0;
	width: auto;
	vertical-align: bottom;
}
abbr,acronym{
  border: 0;
}
address{
  font-style: normal;
  font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
  font-size: 100%;
  font-weight: normal;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #047EC8;
}
a:active {
	text-decoration: none;
	color: #047EC8;
}



/*
━━━━━━━━━━━━━━━━━━━━━━━━━
レイアウト
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

body {
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 15px;
	font-family: "ヒラギノ角ゴ pro W3","Hiragino Kaku Gothic pro",Osaka,"メイリオ",Meiryo,"ＭＳＰゴシック",sans-serif;
	;
	color: #111111;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-repeat: repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-color: #FFFFFF;
}
#wrapper {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: auto;
	background-position: center center;
	background-image: url(image/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#contents_bg{
	width: auto;
	background-repeat: repeat-y;
	background-position: center center;
	background-image: url(image/contents_bg_02.png);

}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
カウントダウンタイマー用
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#countdown {
	width: auto;
	height: 130px;
	background-color: #111111;
}
#countdown-in {
	width: 1000px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: center center;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダートップ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#stop {
	height: auto;
	width: auto;
	background-color: #FFD700;
	padding-bottom: 30px;
	padding-top: 20px;
}
#topbar {
	height: 5px;
	width: auto;
	background-color: #8F801E;
}
#topbar-count {
	height: 1280px;
	width: auto;
	background-color: #292929;
	background-size: cover;
	background-repeat: no-repeat;
}
#topbar-count-in {
	height: 740px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#topbar-count2 {
	height: 150px;
	width: auto;
}
#topbar-count-in2 {
	height: 125px;
	width: 850px;
	background-color: #DD2B2B;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー本体
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#header-b {
	height: 1445px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(image/header.jpg);
	background-size: cover;

}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
推薦文エリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#suisen_01{
	width: 790px;
	height: 496px;
	background-image: url(image/suisen_sakamoto.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding-top: 670px;
	padding-left: 55px;
	padding-right: 55px;
}
#suisen_02{
	width: 790px;
	height: 496px;
	background-image: url(image/suisen_oomiya.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding-top: 670px;
	padding-left: 55px;
	padding-right: 55px;
}
#suisen_03{
	width: 790px;
	height: 496px;
	background-image: url(image/suisen_nakano.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding-top: 670px;
	padding-left: 55px;
	padding-right: 55px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
お客様の声エリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
.koe_midashi{
	width: 790px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding-left: 55px;
	padding-right: 55px;
	
}
#koe_01{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_01.jpg);
}
#koe_02{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_02.jpg);
}
#koe_03{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_03.jpg);
}
#koe_04{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_04.jpg);
}
#koe_05{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_05.jpg);
}
#koe_06{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_06.jpg);
}
#koe_07{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_07.jpg);
}
#koe_08{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_08.jpg);
}
#koe_09{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_09.jpg);
}
#koe_10{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 300px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_17.png);
}
#koe_11{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_11.jpg);
}
#koe_12{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 300px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_16.png);
}
#koe_13{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 250px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_13.jpg);
}
#koe_14{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 300px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_14.jpg);
}
#koe_15{
	width: 845px;
	height: 495px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 300px;
	padding-left: 55px;
	padding-right: 0px;
	background-image: url(image/koe_name_15.jpg);
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
動画掲載エリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#movie-box{
	width: 890px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 18px;
	border-right: 5px solid #022109;
	border-left: 5px solid #022109;
	padding-bottom: 18px;
	border-bottom: 5px solid #022109;
}
.button_image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
導入実績エリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.top_zisseki{
	background-image: url(image/h2_0_05.png);
	background-position: center top;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.top_zisseki_in{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ボディーエリア
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.contents {
	height: auto;
	width: 850px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	text-align: left;
	color: #111111;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #FFFFFF;
}


.contents-inner {
	width: 780px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 0px;
	height: auto;
	color: #111111;
}

.h2_bg_top{
	width: auto;
	height: 415px;
	background-image: url(image/h2_top_bg.png);
	background-repeat: repeat-x;
	
}
.h2_bg{
	width: auto;
	height: 180px;
	background-image: url(image/h2_bg.png);
	
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ツール機能説明ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
#tool_enterprise_head{
	background-image: url(image/tool_enterprise_head.jpg);
	background-position: center top;
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	height: 686px;
	padding-top: 750px;
	padding-left: 110px;
	padding-right: 110px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
}
.tool_box{
	background-image: url(image/tool_enterprise_body_02.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	
}
.red_box{
	width: 770px;
	height: auto;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	border: 5px solid #BB0003;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
サポートボックス
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.support_box{
	width: 858px;
	background-image: url(image/support_box_02.png);
	background-repeat: repeat-y;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.support_box_inner{
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 20px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
応用ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.ouyou_box{
	width: 1100px;
	background-image: url(image/ouyou_02.png);
	background-repeat: repeat-y;
	margin-top: -3px;
	margin-bottom: -2px;
}
.ouyou_box_inner{
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 20px;
}




/*
━━━━━━━━━━━━━━━━━━━━━━━━━
価格・動作環境・注意書き
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.dousa{
	margin-left: auto;
	margin-right: auto;
	border-left: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	width: 896px;
	height: auto;
}
.dousa_in{
	width: auto;
	height: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
特典ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.tokuten_box{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(image/tokuten_box_02.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	padding-left: 150px;
	padding-right: 150px;

}
.tokuten_box2{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(image/tokuten_17.png);
	background-repeat: repeat-y;
}
.tokuten_box_in{
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 0px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
Q&A
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#qa{
	width: 900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
}
.qa_box{
	width: 896px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	border-right: 2px solid #0B8E6B;
	border-bottom: 2px solid #0B8E6B;
	border-left: 2px solid #0B8E6B;
}
.qa_box_in{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	width: auto;
	height: auto;
	margin-top: 0px;
}




/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#footer {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	height: auto;
	width: 1000px;
}
#footer a:link {
	color: #666666;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: underline;
	color: #666666;
}
#footer a:active {
	text-decoration: none;
	color: #666666;
}
address {
	font-size: 12px;
	text-align: center;
	color: #666666;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッターナビ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

div.fnavi {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	height: auto;
	width: 1000px;
	text-align: center;
}
div.fnavi ul {
}
div.fnavi li {
	font-size: 11px;
	list-style: url(none) none;
	display: inline;
	margin-right: 3px;
	margin-left: 3px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
装飾・センタリング・その他
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
.image_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.image_right {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
スマホ用のCSS
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/
@media only screen and (max-device-width: 480px) {
	#wrapper {
		height: auto;
		margin-right: auto;
		margin-left: auto;
		width: auto;
		background-image: url(image/bg.jpg);
		background-repeat: repeat-y;
	}
	#tool_bg{
	background-image: url(image/tool_bg.jpg);
	background-repeat: repeat-y;
	}
}

/*end*/
